## azure-cosmos-python 3.1.1

=== requirements.txt ===
requests >=2.10.0
six >=1.6
