=== debian/control ===
Source: azure-cosmos-python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx,
Standards-Version: 4.5.1
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/Azure/azure-cosmos-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/azure-cosmos-python
Vcs-Git: https://salsa.debian.org/python-team/packages/azure-cosmos-python.git
Testsuite: autopkgtest-pkg-python

Package: python3-azure-cosmos
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Azure DocumentDB Python SDK
 This package provides the Python 3 modules for the Azure DocumentDB API.
