=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_AFTER_CLEAN=rm -rf azure_cosmos.egg-info doc/_build doc/api

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
	sphinx-apidoc -f -e -o doc/api azure/cosmos
	$(MAKE) -C doc man
endif
endif

# tests will attempt network connections, skip them
override_dh_auto_test:
